/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "Souhaitez-vous nous envoyer le rapport de votre dernier déroutement ?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "L'application %@ s'est récemment déroutée. Afin de nous aider à l'améliorer, vous pouvez envoyer le journal de déroutement système aux développeurs travaillant sur ce programme afin qu'ils puissent utiliser cette information pour corriger le bogue. Souhaitez-vous envoyer le journal ?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Envoyer…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "Ne pas envoyer";